<!DOCTYPE html>
<html xmlns:th="http://www.thyleaf.org">
<head>
<meta charset="ISO-8859-1">
<title>Aggiungi Meta Simile</title>
<link th:href = "@{/css/bootstrap.min.css}" rel="stylesheet">
</head>
<body>
	
	<div class="container">
				
		<h3>Aggiungi una meta simile alla meta:</h3>
		<h2 th:text=${metaPrincipale.meta_nome}></h2>
		<h3>Lista delle Mete:</h3>
	
	
	
     	<table class="table table-responsive table-bordered table-striped">
     		<thead>
     			<tr>
     				<th style="width:100px" scope="col">Nome</th>
     				<th style="width:100px" scope="col">Citta'</th>
     				<th style="width:100px" scope="col">Paese</th>
     				<th style="width:100px" scope="col">Descrizione</th>
    				<th scope="col"></th>
     				<th scope="col"></th>
     				<th scope="col"></th>
     			</tr>
            </thead>
            <tbody>
                <tr th:each="meta : ${listaMete}">
                    <td style='text-align:center;vertical-align:middle' th:text="${meta.meta_nome}"></td>
                    <td style='text-align:center;vertical-align:middle' th:text="${meta.meta_citta}"></td>
                    <td style='text-align:center;vertical-align:middle' th:text="${meta.meta_paese}"></td>
                    <td style='text-align:center;vertical-align:middle' th:text="${meta.meta_descrizione}"></td>
	                     
                    <td> <a href="#" th:href="@{|/mete/aggiungi_meta_simile/${metaPrincipale.meta_id}/${meta.meta_id}|}">aggiungi</a> </td>
               </tr>
 			</tbody>
        </table>

     
    </div>
 
</body>
</html>